/* == FTEF - Styles == */
/* == FTEF - Mixins genéricos == */
.header.header-mini + #content .mod-article {
  margin-top: 56px;
}

.header + #content .mod-article {
  margin-top: 96px;
}

.mod-article {
  background: white;
}

.mod-article .mod-article_header {
  width: 100%;
  margin: 0 auto;
  padding: 20px 0;
}
.mod-article .mod-article_header .mod-article_prehead {
  padding: 0 30px 20px 30px;
  border-bottom: 1px solid #E9EAE8;
}
.mod-article .mod-article_header .mod-article_prehead .cat {
  display: inline-block;
  vertical-align: middle;
  color: #003245;
  font-size: 2.000em;
  font-weight: bold;
  line-height: 1.2em;
}
.mod-article .mod-article_header .mod-article_prehead .subcat {
  line-height: 1em;
  margin-left: 10px;
  display: inline-block;
  vertical-align: middle;
}
.mod-article .mod-article_header .mod-article_prehead .subcat li {
  padding: 0;
  color: #003245;
  display: inline-block;
  line-height: 1.2em;
  vertical-align: middle;
  font-size: 2.000em;
  font-weight: 200;
}
.mod-article .mod-article_header .mod-article_meta {
  padding: 0 30px;
  margin-top: 30px;
}
.mod-article .mod-article_header .mod-article_meta .post-date {
  display: block;
  color: #00FF99;
  font-size: 1em;
  font-weight: normal;
  line-height: 1.2em;
}
.mod-article .mod-article_header .mod-article_meta .post-title {
  max-width: 1030px;
  color: #003245;
  font-weight: 200;
  font-size: 3.250em;
  display: block;
  line-height: 1.2em;
  margin: .2em 0;
}
.mod-article .mod-article_header .mod-article_meta .post-title:after {
  content: "";
  width: 144px;
  height: 16px;
  background: #00FF99;
  display: block;
  margin-top: .8em;
}
.mod-article .post-wysiwyg {
  padding-bottom: 180px;
}
.mod-article .post-wysiwyg.nofix {
  padding-bottom: 100px;
}
.mod-article .post-wysiwyg .wp-block-intro {
  padding: 0 30px;
}
.mod-article .post-wysiwyg .wp-block-intro .post-excerpt {
  margin: 0 0 2em;
  color: #003245;
  font-size: 1.500em;
  font-weight: normal;
  line-height: 1.2em;
  max-width: 100%;
  padding: 0;
}
.mod-article .post-wysiwyg .wp-block-intro.wp-block-intro_columns:after {
  content: "";
  display: table;
  clear: both;
}
.mod-article .post-wysiwyg .wp-block-intro.wp-block-intro_columns .col {
  margin-bottom: 1.5em;
  width: 100%;
  max-width: 364px;
  position: absolute;
}
.mod-article .post-wysiwyg .wp-block-intro.wp-block-intro_columns .col + .col {
  max-width: 100%;
  width: 100%;
  margin-bottom: 0;
  position: relative;
}
.mod-article .post-wysiwyg .wp-block-intro.wp-block-intro_columns .col + .col p {
  max-width: 945px;
  padding: 0 40px 40px 265px;
  margin: 0 auto;
}
.mod-article .post-wysiwyg .wp-block-image {
  line-height: 0;
  margin: 0 0 2em;
  position: relative;
  z-index: 1;
}
.mod-article .post-wysiwyg .wp-block-image figure.aligncenter img {
  width: 100%;
  height: auto;
}
.mod-article .post-wysiwyg .wp-block-image figure.alignleft {
  float: none;
  max-width: 1000px;
  margin: 2em 2em 2em auto;
}
.mod-article .post-wysiwyg .wp-block-image figure.alignleft img {
  width: 100%;
  height: auto;
}
.mod-article .post-wysiwyg .wp-block-image figcaption {
  font-size: 1em;
  font-weight: normal;
  max-width: 640px;
  margin: .3em 0 0;
  padding: 0;
  color: #86888C;
  line-height: 1.3em;
}
.mod-article .post-wysiwyg .wp-block-image img {
  width: 100%;
  height: auto;
}
.mod-article .post-wysiwyg > img {
  width: 100%;
  height: auto;
}
.mod-article .post-wysiwyg > img.aligncenter {
  width: 100%;
  height: auto;
}
.mod-article .post-wysiwyg .title-content,
.mod-article .post-wysiwyg .h3-title-content {
  color: #003245;
  font-weight: bold;
  line-height: 1.2em;
  font-size: 1.500em;
  max-width: 945px;
  padding: 0 40px 0 265px;
  margin: 0 auto .6em;
}
.mod-article .post-wysiwyg .h3-title-content {
  font-size: 1.125em;
}
.mod-article .post-wysiwyg > .share-list {
  margin: 0;
  padding: 0;
  left: 30px;
  position: absolute;
  z-index: 4;
}
.mod-article .post-wysiwyg > .share-list li {
  list-style: none;
  padding: 0;
  margin-bottom: .5em;
}
.mod-article .post-wysiwyg > .share-list li a {
  display: block;
}
.mod-article .post-wysiwyg > .share-list li .share-form {
  width: 300px;
  background: white;
  position: absolute;
  border: 1px solid #ccc;
  top: 30px;
  left: 0;
  padding: 20px 20px 30px;
  display: none;
  -webkit-transition: all, 0.3s;
  -moz-transition: all, 0.3s;
  -o-transition: all, 0.3s;
  transition: all, 0.3s;
}
.mod-article .post-wysiwyg > .share-list li .share-form.active {
  display: block;
  -webkit-transition: all, 0.3s;
  -moz-transition: all, 0.3s;
  -o-transition: all, 0.3s;
  transition: all, 0.3s;
}
.mod-article .post-wysiwyg > .share-list li .share-form .field label {
  padding: 0;
  line-height: 1.1em;
  font-size: .8em;
  font-weight: normal;
}
.mod-article .post-wysiwyg > .share-list li .share-form .field.error input[type="email"],
.mod-article .post-wysiwyg > .share-list li .share-form .field.error input[type="text"] {
  border-color: red;
}
.mod-article .post-wysiwyg > .share-list li .share-form .field input[type="email"],
.mod-article .post-wysiwyg > .share-list li .share-form .field input[type="text"] {
  appearance: none;
  -webkit-appearance: none;
  background: white;
  border: 1px solid #ccc;
  height: 45px;
  width: 100%;
}
.mod-article .post-wysiwyg > .share-list li .share-form .field + .field {
  margin-top: .3em;
}
.mod-article .post-wysiwyg > .share-list li .share-form .field .btn {
  height: 45px;
  appearance: none;
  -webkit-appearance: none;
  background: #003245;
  text-transform: uppercase;
  letter-spacing: .09em;
  text-align: center;
  font-weight: 200;
  font-size: .9em;
  border: none;
  width: 100%;
  -webkit-transition: all, 0.3s;
  -moz-transition: all, 0.3s;
  -o-transition: all, 0.3s;
  transition: all, 0.3s;
}
.mod-article .post-wysiwyg > .share-list li .share-form .field .btn:hover {
  cursor: pointer;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
  -webkit-transition: all, 0.3s;
  -moz-transition: all, 0.3s;
  -o-transition: all, 0.3s;
  transition: all, 0.3s;
}
.mod-article .post-wysiwyg ul,
.mod-article .post-wysiwyg ol {
  max-width: 945px;
  padding: 0 50px 0 285px;
  margin: 1em auto;
  list-style: revert;
}
.mod-article .post-wysiwyg ul li,
.mod-article .post-wysiwyg ol li {
  color: #1A1A1A;
  font-weight: normal;
  font-size: 1.125em;
  line-height: 1.5em;
  max-width: 965px;
  padding: 0 0 .5em .5em;
}
.mod-article .post-wysiwyg p,
.mod-article .post-wysiwyg h1,
.mod-article .post-wysiwyg h2,
.mod-article .post-wysiwyg h3,
.mod-article .post-wysiwyg h4,
.mod-article .post-wysiwyg h5,
.mod-article .post-wysiwyg h6 {
  color: #1A1A1A;
  max-width: 945px;
  padding: 0 40px 0 265px;
  margin: 0 auto;
}
.mod-article .post-wysiwyg p {
  font-weight: normal;
  font-size: 1.125em;
  line-height: 1.5em;
}
.mod-article .post-wysiwyg p strong {
  font-weight: bold;
}
.mod-article .post-wysiwyg p em {
  font-style: italic;
}
.mod-article .post-wysiwyg p a {
  color: #1A1A1A;
  font-weight: normal;
  text-decoration: underline;
}
.mod-article .post-wysiwyg p + p {
  margin-top: 1.5em;
}
.mod-article .post-wysiwyg .wp-block-p-green {
  padding-top: 1.5em;
  padding-bottom: 1.5em;
  margin-top: 2em;
  background: #00FF99;
  position: relative;
  border-left: 10em solid white;
}
.mod-article .post-wysiwyg .wp-block-p-green.wp-block-sub-image {
  padding-top: 0;
  margin-top: 0;
}
.mod-article .post-wysiwyg .wp-block-p-green.wp-block-sub-image:before {
  content: "";
  background: #00FF99;
  height: 200px;
  width: 100%;
  display: block;
  position: absolute;
  top: -200px;
  z-index: 0;
}
.mod-article .post-wysiwyg .wp-block-p-green.wp-block-sub-quote {
  padding-bottom: 0;
}
.mod-article .post-wysiwyg .wp-block-p-green.wp-block-sub-quote:after {
  content: "";
  background: #00FF99;
  height: 267px;
  width: 100%;
  display: block;
  position: absolute;
  bottom: -267px;
  z-index: 0;
}
.mod-article .post-wysiwyg .wp-block-p-green .title-content {
  max-width: 945px;
  padding: 0px 120px 0 185px;
}
.mod-article .post-wysiwyg .wp-block-p-green ul,
.mod-article .post-wysiwyg .wp-block-p-green ol {
  max-width: 945px;
  padding: 0 120px 0 205px;
}
.mod-article .post-wysiwyg .wp-block-p-green p {
  max-width: 945px;
  padding: 0px 120px 0 185px;
}
.mod-article .post-wysiwyg .wp-block-quote {
  background: #003245;
  max-width: 800px;
  margin: 2em auto;
  text-align: left;
  font-size: initial;
  padding: 30px;
  position: relative;
  z-index: 1;
  left: 30px;
}
.mod-article .post-wysiwyg .wp-block-quote .quote-img {
  position: absolute;
  width: 192px;
  height: 192px;
  line-height: 0;
  bottom: 0;
  right: 0;
}
.mod-article .post-wysiwyg .wp-block-quote .quote-img img {
  width: 100%;
  height: 100%;
}
.mod-article .post-wysiwyg .wp-block-quote p {
  color: #00FF99;
  font-size: 2.125em;
  font-weight: normal;
  line-height: 1.2em;
  max-width: inherit;
  padding: 0;
  margin: 0 0 2em 0;
}
.mod-article .post-wysiwyg .wp-block-quote .name {
  display: block;
  color: #00FF99;
  font-size: 1.500em;
  font-weight: normal;
  line-height: 1.2em;
}
.mod-article .post-wysiwyg .wp-block-quote .name:before {
  content: "";
  width: 144px;
  height: 16px;
  display: block;
  background: #00FF99;
  margin: 0 0 1.4em 0;
}
.mod-article .post-wysiwyg .wp-block-quote .role {
  display: block;
  color: #00966C;
  font-size: 1.125em;
  font-weight: normal;
  line-height: 1.2em;
  margin-bottom: 2em;
}
.mod-article .post-wysiwyg .wp-block-embed {
  margin: 2.5em 0;
}
.mod-article .post-wysiwyg .wp-block-embed .wp-block-embed__wrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.mod-article .post-wysiwyg .wp-block-embed .wp-block-embed__wrapper img {
  width: 100%;
  height: auto;
}
.mod-article .post-wysiwyg .wp-block-embed .wp-block-embed__wrapper iframe,
.mod-article .post-wysiwyg .wp-block-embed .wp-block-embed__wrapper video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.mod-article .post-wysiwyg .wp-block-embed .wp-block-embed__wrapper.wrapper-video iframe.is-sticky,
.mod-article .post-wysiwyg .wp-block-embed .wp-block-embed__wrapper.wrapper-video video.is-sticky {
  position: fixed;
  right: 1em;
  bottom: 1em;
  top: auto;
  left: auto;
  max-width: 416px;
  max-height: 235px;
  width: 100%;
  -webkit-animation-name: fadeInUpS;
  animation-name: fadeInUpS;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  z-index: 1000;
}
@-webkit-keyframes fadeInUpS {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInUpS {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.mod-article .post-wysiwyg .wp-block-embed .wp-block-embed__wrapper.wrapper-video .icon-close {
  position: fixed;
  right: 1em;
  bottom: 251px;
  top: auto;
  left: auto;
  padding: 1em .2em;
  background: #0F9;
  width: 56px;
  height: 56px;
  text-align: center;
  -webkit-animation-name: fadeInUpS;
  animation-name: fadeInUpS;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  display: none;
  z-index: 1000;
}
.wp-block-gallery {
  position: relative;
  margin-bottom: 2em;
}
.wp-block-gallery:before {
  content: "";
  height: 208px;
  width: 100%;
  background: #00FF99;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}
.wp-block-gallery .gallery-wrapper {
  position: relative;
  margin-top: 1em;
  max-width: 930px;
  margin: 2em auto 1em;
  padding: 0 35px;
  overflow: hidden;
}
.wp-block-gallery .gallery-wrapper .paginator {
  top: 0;
  left: 35px;
  position: absolute;
  background: #00FF99;
  z-index: 1;
  padding: 15px 20px;
  font-size: 1.875em;
  font-weight: normal;
  width: 80px;
  height: 88px;
  text-align: left;
}
.wp-block-gallery .gallery-wrapper .paginator span {
  display: block;
}
.wp-block-gallery .gallery-wrapper .gallery .slick-slide {
  line-height: 0;
}
.wp-block-gallery .gallery-wrapper .gallery .slick-slide .item {
  position: relative;
}
.wp-block-gallery .gallery-wrapper .gallery .slick-slide .item .g-image {
  line-height: 0;
  background: #efefef;
}
.wp-block-gallery .gallery-wrapper .gallery .slick-slide .item .g-image img {
  width: auto;
  height: 573.167px;
  margin: 0 auto;
}
.wp-block-gallery .gallery-wrapper .gallery .slick-slide .item .g-desc {
  position: relative;
  bottom: 0;
  width: 100%;
  padding: 10px 0;
}
.wp-block-gallery .gallery-wrapper .gallery .slick-slide .item .g-desc p {
  font-size: 1em;
  font-weight: normal;
  max-width: 640px;
  margin: 0;
  padding: 0;
  color: #86888C;
  line-height: 1.3em;
}
.wp-block-gallery .gallery-wrapper .gallery .slick-prev,
.wp-block-gallery .gallery-wrapper .gallery .slick-next {
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: #003245;
  border: none;
  outline: none;
  background: transparent;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
.wp-block-gallery .gallery-wrapper .gallery .slick-prev.slick-disabled,
.wp-block-gallery .gallery-wrapper .gallery .slick-next.slick-disabled {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  filter: alpha(opacity=30);
  -moz-opacity: 0.3;
  -khtml-opacity: 0.3;
  opacity: 0.3;
}
.wp-block-gallery .gallery-wrapper .gallery .slick-prev {
  left: -25px;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
}
.wp-block-gallery .gallery-wrapper .gallery .slick-next {
  right: -25px;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
}
.wp-block-gallery .gallery-wrapper .gallery.gallery-thumbs {
  margin-top: 2px;
}
.wp-block-gallery .gallery-wrapper .gallery.gallery-thumbs .slick-track {
  margin: 0;
}
.wp-block-gallery .gallery-wrapper .gallery.gallery-thumbs .slick-slide {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  filter: alpha(opacity=40);
  -moz-opacity: 0.4;
  -khtml-opacity: 0.4;
  opacity: 0.4;
  -webkit-transition: opacity, 0.3s;
  -moz-transition: opacity, 0.3s;
  -o-transition: opacity, 0.3s;
  transition: opacity, 0.3s;
}
.wp-block-gallery .gallery-wrapper .gallery.gallery-thumbs .slick-slide.slick-current,
.wp-block-gallery .gallery-wrapper .gallery.gallery-thumbs .slick-slide.hover {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -webkit-transition: opacity, 0.3s;
  -moz-transition: opacity, 0.3s;
  -o-transition: opacity, 0.3s;
  transition: opacity, 0.3s;
}
.wp-block-gallery .gallery-wrapper .gallery.gallery-thumbs .slick-slide .item {
  width: 120px;
  padding-right: 2px;
}
.wp-block-gallery .gallery-wrapper .gallery.gallery-thumbs .slick-slide .item:hover {
  cursor: pointer;
}
.wp-block-gallery .gallery-wrapper .gallery.gallery-thumbs .slick-slide .item .g-image img {
  width: auto;
  height: 71.3167px;
  margin: 0 auto;
}
@media screen and (max-width: 1279px) {
  .header.header-mini + #content .mod-article {
    margin-top: 0;
  }

  .header + #content .mod-article {
    margin-top: 0;
  }

}
@media screen and (max-width: 1270px) {
  .mod-article .post-wysiwyg .wp-block-intro.wp-block-intro_columns .col {
    margin-bottom: 1.5em;
    width: 100%;
    max-width: 100%;
    position: relative;
  }
  .mod-article .post-wysiwyg .wp-block-intro.wp-block-intro_columns .col + .col {
    max-width: 100%;
    width: 100%;
  }
  .mod-article .post-wysiwyg .wp-block-intro.wp-block-intro_columns .col + .col p {
    margin: 0;
    max-width: 800px;
    padding: 0;
  }
  .mod-article .post-wysiwyg .wp-block-intro.wp-block-intro_columns .col + .col p + p {
    margin-top: 1em;
  }
}
@media screen and (max-width: 970px) {
  .mod-article .mod-article_header .mod-article_prehead .cat {
    font-size: 1.200em;
  }
  .mod-article .mod-article_header .mod-article_prehead .subcat li {
    font-size: 1.2em;
  }
  .mod-article .mod-article_header .mod-article_meta .post-date {
    font-size: 1em;
  }
  .mod-article .mod-article_header .mod-article_meta .post-title {
    font-size: 2.250em;
  }
  .mod-article .post-wysiwyg {
    padding-bottom: 180px;
  }
  .mod-article .post-wysiwyg.nofix {
    padding-bottom: 100px;
  }
  .mod-article .post-wysiwyg .wp-block-intro .post-excerpt {
    font-size: 1.400em;
  }
  .mod-article .post-wysiwyg .wp-block-intro.wp-block-intro_columns .col {
    margin-bottom: 1.5em;
    width: 100%;
    max-width: 100%;
    float: none;
  }
  .mod-article .post-wysiwyg .wp-block-intro.wp-block-intro_columns .col + .col {
    max-width: 100%;
    width: 100%;
  }
  .mod-article .post-wysiwyg .wp-block-intro.wp-block-intro_columns .col + .col p {
    margin: 0;
    max-width: 800px;
    padding: 0;
  }
  .mod-article .post-wysiwyg .wp-block-intro.wp-block-intro_columns .col + .col p + p {
    margin-top: 1.5em;
  }
  .mod-article .post-wysiwyg .wp-block-image figure.alignleft {
    float: none;
    max-width: 800px;
    margin: 2em auto;
  }
  .mod-article .post-wysiwyg .wp-block-image figure figcaption {
    font-size: .9em;
    padding: 0 20px;
  }
  .mod-article .post-wysiwyg .title-content {
    font-size: 1.300em;
    max-width: 800px;
    padding: 0 20px;
    margin: 0 auto .6em;
  }
  .mod-article .post-wysiwyg > .share-list {
    display: none;
  }
  .mod-article .post-wysiwyg ul,
  .mod-article .post-wysiwyg ol {
    max-width: 800px;
    padding: 0 20px 0 40px;
    margin: 1em auto;
  }
  .mod-article .post-wysiwyg ul li,
  .mod-article .post-wysiwyg ol li {
    font-size: 1.1em;
  }
  .mod-article .post-wysiwyg p,
  .mod-article .post-wysiwyg h1,
  .mod-article .post-wysiwyg h2,
  .mod-article .post-wysiwyg h3,
  .mod-article .post-wysiwyg h4,
  .mod-article .post-wysiwyg h5,
  .mod-article .post-wysiwyg h6 {
    max-width: 800px;
    padding: 0 20px;
    margin: 0 auto;
  }
  .mod-article .post-wysiwyg p {
    font-size: 1.1em;
  }
  .mod-article .post-wysiwyg .wp-block-p-green {
    padding-top: 1.5em;
    padding-bottom: 1.5em;
    margin-top: 2em;
    background: #00FF99;
    position: relative;
    border-left: 10em solid white;
  }
  .mod-article .post-wysiwyg .wp-block-p-green.wp-block-sub-image {
    padding-top: 0;
    margin-top: 0;
  }
  .mod-article .post-wysiwyg .wp-block-p-green.wp-block-sub-image:before {
    content: "";
    background: #00FF99;
    height: 200px;
    width: 100%;
    display: block;
    position: absolute;
    top: -200px;
    z-index: 0;
  }
  .mod-article .post-wysiwyg .wp-block-p-green.wp-block-sub-quote {
    padding-bottom: 0;
  }
  .mod-article .post-wysiwyg .wp-block-p-green.wp-block-sub-quote:after {
    content: "";
    background: #00FF99;
    height: 267px;
    width: 100%;
    display: block;
    position: absolute;
    bottom: -267px;
    z-index: 0;
  }
  .mod-article .post-wysiwyg .wp-block-p-green .title-content {
    max-width: 810px;
    padding: 0px 20px 0 148px;
  }
  .mod-article .post-wysiwyg .wp-block-p-green ul,
  .mod-article .post-wysiwyg .wp-block-p-green ol {
    max-width: 825px;
    padding: 0 20px 0 175px;
  }
  .mod-article .post-wysiwyg .wp-block-p-green p {
    max-width: 810px;
    padding: 0px 20px 0 148px;
  }
  .mod-article .post-wysiwyg .wp-block-quote {
    background: #003245;
    max-width: 800px;
    margin: 2em auto;
    text-align: left;
    font-size: initial;
    padding: 30px;
    position: relative;
    left: 0;
    z-index: 1;
  }
  .mod-article .post-wysiwyg .wp-block-quote .quote-img {
    position: absolute;
    width: 192px;
    height: 192px;
    line-height: 0;
    bottom: 0;
    right: 0;
  }
  .mod-article .post-wysiwyg .wp-block-quote .quote-img img {
    width: 100%;
    height: 100%;
  }
  .mod-article .post-wysiwyg .wp-block-quote p {
    color: #00FF99;
    font-size: 2.125em;
    font-weight: normal;
    line-height: 1.2em;
    max-width: inherit;
    padding: 0;
    margin: 0 0 2em 0;
  }
  .mod-article .post-wysiwyg .wp-block-quote .name {
    display: block;
    color: #00FF99;
    font-size: 1.500em;
    font-weight: normal;
    line-height: 1.2em;
  }
  .mod-article .post-wysiwyg .wp-block-quote .name:before {
    content: "";
    width: 144px;
    height: 16px;
    display: block;
    background: #00FF99;
    margin: 0 0 1.4em 0;
  }
  .mod-article .post-wysiwyg .wp-block-quote .role {
    display: block;
    color: #00966C;
    font-size: 1.125em;
    font-weight: normal;
    line-height: 1.2em;
    margin-bottom: 2em;
  }
  .mod-article .post-wysiwyg .wp-block-embed {
    margin: 2.5em 0;
  }
  .mod-article .post-wysiwyg .wp-block-embed .wp-block-embed__wrapper {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    padding-top: 25px;
    height: 0;
  }
  .mod-article .post-wysiwyg .wp-block-embed .wp-block-embed__wrapper img {
    width: 100%;
    height: auto;
  }
  .mod-article .post-wysiwyg .wp-block-embed .wp-block-embed__wrapper iframe,
  .mod-article .post-wysiwyg .wp-block-embed .wp-block-embed__wrapper video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .mod-article .post-wysiwyg .wp-block-embed .wp-block-embed__wrapper.wrapper-video iframe.is-sticky,
  .mod-article .post-wysiwyg .wp-block-embed .wp-block-embed__wrapper.wrapper-video video.is-sticky {
    right: .5em;
    bottom: .5em;
    max-width: 175px;
    max-height: 95px;
  }
  .mod-article .post-wysiwyg .wp-block-embed .wp-block-embed__wrapper.wrapper-video .icon-close {
    right: .5em;
    bottom: 103px;
    padding: .4em .2em;
    width: 36px;
    height: 36px;
  }
  .wp-block-gallery .gallery-wrapper .gallery .slick-slide .item .g-image img {
    width: auto;
    height: 300px;
    margin: 0 auto;
  }
  .wp-block-gallery .gallery-wrapper .gallery.gallery-thumbs .slick-slide .item .g-image img {
    width: auto;
    height: 50px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 750px) {
  .mod-article .mod-article_header {
    padding-top: 10px;
  }
  .mod-article .mod-article_header .mod-article_prehead {
    padding: 0 20px 10px 20px;
  }
  .mod-article .mod-article_header .mod-article_prehead .cat {
    font-size: 1em;
  }
  .mod-article .mod-article_header .mod-article_prehead .subcat li {
    font-size: 1em;
  }
  .mod-article .mod-article_header .mod-article_meta {
    padding: 0 20px;
  }
  .mod-article .mod-article_header .mod-article_meta .post-date {
    font-size: 1em;
  }
  .mod-article .mod-article_header .mod-article_meta .post-title {
    font-size: 1.6em;
  }
  .mod-article .post-wysiwyg .wp-block-intro {
    padding: 0 20px;
  }
  .mod-article .post-wysiwyg .wp-block-intro .post-excerpt {
    font-size: 1.100em;
  }
  .mod-article .post-wysiwyg .wp-block-intro.wp-block-intro_columns .col {
    margin-bottom: 1.5em;
    width: 100%;
    max-width: 100%;
    float: none;
  }
  .mod-article .post-wysiwyg .wp-block-intro.wp-block-intro_columns .col + .col {
    max-width: 100%;
    width: 100%;
  }
  .mod-article .post-wysiwyg .wp-block-intro.wp-block-intro_columns .col + .col p {
    padding: 0;
  }
  .mod-article .post-wysiwyg .wp-block-image figure.alignleft {
    float: none;
    max-width: 800px;
    margin: 2em auto;
  }
  .mod-article .post-wysiwyg .title-content {
    font-size: 1.100em;
  }
  .mod-article .post-wysiwyg ul li,
  .mod-article .post-wysiwyg ol li {
    font-size: 1em;
  }
  .mod-article .post-wysiwyg p {
    font-size: 1em;
  }
  .mod-article .post-wysiwyg .wp-block-p-green {
    padding-top: 1.5em;
    padding-bottom: 1.5em;
    margin-top: 2em;
    background: #00FF99;
    position: relative;
    border-left: none;
  }
  .mod-article .post-wysiwyg .wp-block-p-green.wp-block-sub-image {
    padding-top: 1.5em;
    padding-bottom: 1.5em;
  }
  .mod-article .post-wysiwyg .wp-block-p-green.wp-block-sub-image:before {
    content: none;
  }
  .mod-article .post-wysiwyg .wp-block-p-green.wp-block-sub-quote {
    padding-bottom: 1.5em;
  }
  .mod-article .post-wysiwyg .wp-block-p-green.wp-block-sub-quote:after {
    content: none;
  }
  .mod-article .post-wysiwyg .wp-block-p-green .title-content {
    padding: 0px 20px;
  }
  .mod-article .post-wysiwyg .wp-block-p-green ul,
  .mod-article .post-wysiwyg .wp-block-p-green ol {
    padding: 0 20px 0 40px;
  }
  .mod-article .post-wysiwyg .wp-block-p-green p {
    padding: 0px 20px;
  }
  .mod-article .post-wysiwyg .wp-block-quote {
    margin: 2em auto;
    padding: 20px;
  }
  .mod-article .post-wysiwyg .wp-block-quote .quote-img {
    width: 90px;
    height: 90px;
  }
  .mod-article .post-wysiwyg .wp-block-quote .quote-img img {
    width: 100%;
    height: 100%;
  }
  .mod-article .post-wysiwyg .wp-block-quote p {
    font-size: 1.125em;
  }
  .mod-article .post-wysiwyg .wp-block-quote .name {
    font-size: 1.1em;
  }
  .mod-article .post-wysiwyg .wp-block-quote .name:before {
    content: "";
    width: 100px;
    height: 10px;
  }
  .mod-article .post-wysiwyg .wp-block-quote .role {
    font-size: 1em;
  }
  .wp-block-gallery:before {
    content: none;
  }
  .wp-block-gallery .gallery-wrapper {
    padding: 0 20px;
  }
  .wp-block-gallery .gallery-wrapper .paginator {
    display: none;
  }
  .wp-block-gallery .gallery-wrapper .gallery .slick-slide .item .g-image img {
    width: auto;
    height: 200px;
    margin: 0 auto;
  }
  .wp-block-gallery .gallery-wrapper .gallery .slick-slide .item .g-desc p {
    font-size: 1em;
  }
  .wp-block-gallery .gallery-wrapper .gallery .slick-prev,
  .wp-block-gallery .gallery-wrapper .gallery .slick-next {
    z-index: 1;
    top: 40%;
  }
  .wp-block-gallery .gallery-wrapper .gallery .slick-prev {
    left: -20px;
    background: rgba(255, 255, 255, 0.7);
    padding: 10px 10px;
    width: 40px;
    height: 40px;
    text-align: center;
  }
  .wp-block-gallery .gallery-wrapper .gallery .slick-next {
    right: -20px;
    background: rgba(255, 255, 255, 0.7);
    padding: 10px 10px;
    width: 40px;
    height: 40px;
    text-align: center;
  }
  .wp-block-gallery .gallery-wrapper .gallery.gallery-thumbs {
    display: none;
  }
  .wp-block-gallery .gallery-wrapper .gallery.gallery-thumbs .slick-slide .item .g-image img {
    width: auto;
    height: 100px;
    margin: 0 auto;
  }
}
